

.banner {
    background-image: url(../images/contact/banner4.png);
    /*min-height: 718px;*/
}

.contact-mobile{
    display: none;
}


.contact-section{
    padding-bottom: 90px;
    padding-top: 50px;
    position: relative;
}

.backward-icon{
    position: absolute;
    width: 25px;
    height: 25px;
    bottom: 79px;
    left: 20px;
    display: none;
}

.backward-icon.show{
    display: block !important;
}


.backward-icon svg{
    object-fit: contain;
    width: 100%;
    height: 100%;
}



.contact-title{
    margin-bottom: 60px;
}

.contact-title span{
    font-family: var(--title-family);
    font-size: 60px;
}

.contact-ways{
    display: flex;
    flex-direction: column;
    align-items: flex-start;

}

.each-way{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
    margin-bottom: 30px;
    width: 100%;
}

.contact-icon{
    width: 35px;
    height: 35px;
    min-width: 35px;
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*background: var(--primary-color);*/
    /*border-radius: 50%;*/
}

.contact-icon svg{
    width: 100%;
    height: 100%;
}


.contact-way-text{
    width: 73%;
}

.contact-way-text{
    font-size: 15px;
}

.each-form-item{
    width: 100%;
}

.each-form-item input, .each-form-item textarea{
    background: unset;
    border: 1px solid #E5E3E3;
    border-radius: 23px;
    padding: 8px 20px;
    width: 100%;
}

.each-form-item{
    margin-bottom: 25px;
}

.half-box-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.each-form-item label{
    font-size: 17px;
    padding-left: 6px;
    position: relative;
    padding-bottom: 7px;
}

.each-form-item.imp label::before{
    position: absolute;
    content: '*';
    right: -7px;
    top: 0;
    color: #cb0808;

}



.check-box-item{
    display: flex;
    align-items: flex-start;
    gap: 6px;
}

.check-box-item input{
    width: 20px;
    height: 20px;
    border: 1px solid var(--primary-color) !important;
    margin-top: 7px;
}
.check-box-item label{
    width: 90%;
}

.form-button button{
    background: var(--text-color);
    color: #fff;
    border: unset;
    padding: 13px 32px;
    border-radius: 30px;
    font-weight: 600;
    font-size: 15px;
}


input[type="checkbox" i]{
    border-radius: 50%;
}


.round {
    position: relative;
}

.round label {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
    margin-top: 6px;
}

.round label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 6px;
    left: 3px;
    opacity: 0;
    position: absolute;
    top: 5px;
    transform: rotate(-45deg);
    width: 12px;
}

.round input[type="checkbox"] {
    visibility: hidden;
}

.round input[type="checkbox"]:checked + label {
    background-color: var(--extra-color);
    border-color: var(--extra-color);
}

.round input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

.checkbox-input{
    display: flex;
    gap: 24px;
}




/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

    .checkbox-input p{
        font-size: 14px;
    }

    /*.contact-section{*/
    /*    display: none;*/
    /*}*/

    .contact-section {
        padding-bottom: 0;
    }



    .contact-section.show{
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .contact-title{
        display: none;
    }

    .col-contact-form{
        display: none;
    }

    .contact-section.show .col-contact-form{
        display: block !important;
    }

    .contact-section.show .contact-title{
        display: block !important;
    }


    .col-contact-ways{
        display: none;
    }

    .contact-section {
        padding-top: 0;
    }

    .contact-title {
        margin-bottom: 24px;
    }

    .contact-title span {
        font-size: 35px;
    }

    .all-mobile-contact{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .each-mobile-contact{
        padding: 4px 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-width: max-content;
    }

    .each-mobile-contact span{
        font-size: 16px;
        color: var(--text-color);
        text-align: center;
    }

    .contact-mobile{
        padding-block: 60px 74px;
        display: block;
    }

    .mobile-contact-icon{
        width: 95px;
        height: 95px;
    }

    .mobile-contact-icon svg{
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .contact-mobile.hide{
        display: none;
    }

    .contact-page-form .form-button{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

}

@media screen and (max-width: 575px){

    .contact-mobile {
        padding-block: 13px 74px;
    }

    .contact-title span {
        font-size: 30px;
    }

    .mobile-contact-icon {
        width: 75px;
        height: 75px;
    }

    .each-mobile-contact span {
        font-size: 15px;
    }

}

@media screen and (max-width: 425px){

    .mobile-contact-icon {
        width: 72px;
        height: 72px;
    }

    .each-mobile-contact {
        padding: 4px 8px;
    }


    .contact-title span {
        font-size: 26px;
    }

    .each-form-item label {
        font-size: 15px;
    }

}

@media screen and (max-width: 375px){

    .each-mobile-contact span {
        font-size: 13px;
    }

    .mobile-contact-icon {
        width: 60px;
        height: 60px;
    }

    .contact-title span {
        font-size: 23px;
    }

}

@media screen and (max-width: 320px){

    .mobile-contact-icon {
        width: 47px;
        height: 47px;
    }

}









/*responsive*/
/*responsive*/
